
@media only screen and (min-width : 1024px) and (max-width : 1367px)  
{

}
@media only screen and (min-width : 768px) and (max-width : 1023px)  
{
    .search .search-input {
        width: 75%;
    }
    .search .search-button {
        width: 25%;
    }



    #middle-sec-right ul.right-top li.left {
        width: 50%;
    }
    #middle-sec-right ul.right-top li.center {
        width: 40%;
        padding-left: 10%;
        float: left;
    }
    #middle-sec-right ul.right-top li.right {
        width: 70%;
        padding: 15%;
        float: left;
    }


    .eproc-bottom .eproc-content-left {
        width: 80%;
        padding: 36px 10% 30px 10%;
    }   
    .eproc-bottom .eproc-content-right 
    {
        width: 80%;
        margin: 0 10% 10px;
    }
}
@media only screen and (min-width : 480px) and (max-width : 767px) 
{
    #header .search
    {
        width: 60%;
    }
    .search .search-input {
        width: 70%;
    }
    .search .search-button {
        width: 30%;
    }


    #sidebar
    {
        width: 35%;
    }
    #middle-sec-right
    {
        width: 63%;
        margin-left: 1%;
    }


    #middle-sec-right ul.right-top li.left {
        display: none;
    }
    #middle-sec-right ul.right-top li.center {
        width: 90%;
        padding-left: 10%;
        float: left;
    }
    #middle-sec-right ul.right-top li.right {
        width: 90%;
        padding: 5%;
        float: left;
    }


    .eproc-bottom .eproc-content-left {
        width: 80%;
        padding: 36px 10% 30px 10%;
    }   
    .eproc-bottom .eproc-content-right 
    {
        width: 80%;
        margin: 0 10% 10px;
    }
    
    
        #footer .footer-sec-1 ul {
        float: left;
        list-style-type: none;
        width: 23%;
        margin: 60px 5% 50px;
    }


}
@media only screen and (max-width : 479px)  
{
    #header .search
    {
        width: 85%;
    }
    .search .search-input {
        width: 70%;
    }
    .search .search-button {
        width: 30%;
    }
    #sidebar
    {
        display: none;
    }
    #middle-sec-right
    {
        width: 98%;
        margin-left: 1%;
    }


    #middle-sec-right ul.right-top li.left {
        display: none;
    }
    #middle-sec-right ul.right-top li.center {
        width: 95%;
        padding-left: 5%;
        float: left;
    }
    #middle-sec-right ul.right-top li.right {
        width: 90%;
        padding: 5%;
        float: left;
    }


    .eproc-bottom .eproc-content-left {
        width: 80%;
        padding: 36px 10% 30px 10%;
    }   
    .eproc-bottom .eproc-content-right 
    {
        width: 80%;
        margin: 0 10% 10px;
    }



    #footer .footer-sec-1 ul {
        float: left;
        list-style-type: none;
        width: 40%;
        margin: 60px 5% 50px;
    } 
}






